{
  "hash": "743fe846",
  "configHash": "e346ff7f",
  "lockfileHash": "1e871ae7",
  "browserHash": "6f985b22",
  "optimized": {
    "@angular/common": {
      "src": "../../../../../../node_modules/@angular/common/fesm2022/common.mjs",
      "file": "@angular_common.js",
      "fileHash": "26c21f41",
      "needsInterop": false
    },
    "@angular/core": {
      "src": "../../../../../../node_modules/@angular/core/fesm2022/core.mjs",
      "file": "@angular_core.js",
      "fileHash": "0210b957",
      "needsInterop": false
    },
    "@angular/platform-browser": {
      "src": "../../../../../../node_modules/@angular/platform-browser/fesm2022/platform-browser.mjs",
      "file": "@angular_platform-browser.js",
      "fileHash": "2fa31223",
      "needsInterop": false
    },
    "@angular/router": {
      "src": "../../../../../../node_modules/@angular/router/fesm2022/router.mjs",
      "file": "@angular_router.js",
      "fileHash": "7bb90435",
      "needsInterop": false
    },
    "zone.js": {
      "src": "../../../../../../node_modules/zone.js/fesm2015/zone.js",
      "file": "zone__js.js",
      "fileHash": "d06dcdb1",
      "needsInterop": true
    },
    "@angular/forms": {
      "src": "../../../../../../node_modules/@angular/forms/fesm2022/forms.mjs",
      "file": "@angular_forms.js",
      "fileHash": "090a3501",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-PQD4DZIP": {
      "file": "chunk-PQD4DZIP.js"
    },
    "chunk-ZE6V4YBD": {
      "file": "chunk-ZE6V4YBD.js"
    },
    "chunk-S3NPCEDV": {
      "file": "chunk-S3NPCEDV.js"
    },
    "chunk-WDMUDEB6": {
      "file": "chunk-WDMUDEB6.js"
    }
  }
}